{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModificationSignature": "e71510ee058a1a22bdb76cd832b79945a2e56cda2bda9973bc63542d27d7fc85",
    "hintScope": 2,
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-14T14:48:03Z"
    }
  }
}